View Issue Details

IDProjectCategoryView StatusLast Update
0002327SymmetricDSImprovementpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002327: Add an install method to the REST api that takes a properties file and installs it in the engines directory and starts the node
DescriptionAdd an install method to the REST api that takes a properties file and installs it in the engines directory and starts the node
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3938a678

2015-06-22 13:39:05

chenson

Details Diff
0002327: Add an install method to the REST api that takes a properties file and installs it in the engines directory and starts the node
0002327
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

SymmetricDS: 3.7 cce4dac0

2015-06-22 13:40:23

chenson

Details Diff
0002327: Add an install method to the REST api that takes a properties file and installs it in the engines directory and starts the node
0002327
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2015-06-22 13:31 chenson New Issue
2015-06-22 13:31 chenson Status new => assigned
2015-06-22 13:31 chenson Assigned To => chenson
2015-06-22 13:41 chenson Status assigned => resolved
2015-06-22 13:41 chenson Fixed in Version => 3.7.20
2015-06-22 13:41 chenson Resolution open => fixed
2015-06-22 14:00 chenson Changeset attached => SymmetricDS trunk r9522
2015-06-22 14:00 chenson Changeset attached => SymmetricDS 3.7 r9523
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3938a678
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 cce4dac0